body,div,span,p,ul,li,td,input,select,textarea,button {font-family: Verdana, Arial, 
sans-serif;} A:active 
{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #330066} A:visited 
{ font-family: Verdana, Arial, Helvetica, sans-serif; color: #660099} .news { 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px} .news_bold 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: 
bold} .verd10white { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; color: #FFFFFF} .description {color: #000000;; background-color: #CCCCCC; 
font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: 
normal} .descriptionCopy { color: #999900;; background-color: #FFFFFF; font-family: 
Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold} .verd_black_10 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: 
#000000} .newswhite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px ; color: #FFFFFF} .news_boldwhite { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 11px; font-weight: bold ; color: #FFFFFF} .newswhitelarge 
{ font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: 
#FFFFFF } .italic11 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 
11px; font-style: italic} .largerbold { font-family: Verdana, Arial, Helvetica, 
sans-serif; font-size: 14px; font-weight: bold} .text11px { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 11px} .text12px { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 12px} .text12bold { font-family: Verdana, 
Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold} td { }.news2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
.news_bold2 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold }
